Skip to content

Delete User ​

Request Description ​

Request Headers ​

Parameter NameChinese NameRequiredTypeDescription
AuthorizationAuthorizationYesStringFormat: Bearer {access_token}
Content-TypeContent TypeYesStringFixed value: application/json; charset=utf-8

Request Example ​

http
DELETE https://{your_domain}/api/v2/tenant/users/20220126153857263-A04D-60E0D446C

Request Parameters ​

Parameter NameChinese NameRequiredTypeDescription
user_idUser IDYesStringTarget user ID

Response Example ​

Success Example ​

HTTP/1.1 200 OK

Error Example ​

HTTP/1.1 400 Bad Request

JSON
{
    "error_code": "IDAAS.TENANT.USER.0001",
    "error_msg": "User not found"
}

Response Parameters ​

None

Error Codes ​

Status CodeError CodeChinese Error MessageEnglish Error MessageResolution
400IDAAS.TENANT.USER.0001用户未找到User not foundPlease check whether the user exists

BambooCloud IDaaS Open Platform